<!DOCTYPE html>
<html>
<head>
    <title>My Profile</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header">
        <nav class="navbar navbar-style">
            <div class="container">
                <h2 id=judul>My Profile</h2>
            </div>
        </nav>
    </header>
    
    <div class="col-sm-4">
        <img src="imageme.jpg" class="img-rounded" id="foto">
    </div>
    <div id="desc">
        <h1 id="nama">Muhammad Rizky Athallah</h1>
        <p id="jabatan">Student at Fasilkom UI</p>
    </div>
    <div class="inaBox" id="desc">
        <p>Rizky adalah mahasiswa Fasilkom UI yang sedang mempelajari Perancangan dan
        Pemrograman Website. Rizky masih dalam tahap proses mempelajari dunia yang
        berhubungan dengan komputer. Di samping itu, Rizky memiliki hobi bermain
        alat musik dan berolahraga.
        </p>
    </div>

    <div class="text-center">
        <a class="btn btn-first" href="#">Ask me a Question?</a>
    </div>

    <div  class="inaBox">
        <h1>Riwayat Pendidikan</h1>
        <table border="0" width="60%" class="table table-borderless">
            <tr>
                <td><p class="tulGede">Universitas Indonesia</p>
                    <p class="tulKecil">Fakultas Ilmu komputer</p></td>
                <td class="tulGede">2019-Sekarang</td>
            </tr>
            <tr>
                <td><p class="tulGede">SMAN Cahaya Madani Banten </p>
                    <p class="tulKecil">Boarding School</p></td>
                <td class="tulGede">2016-2019</td>
            </tr>
            <tr>
                <td class="tulGede">SMPN 11 Kota Tangerang Selatan</td>
                <td class="tulGede">2013-2016</td>
            </tr>
        </table>
        

    </div>

    <div class="inaBox">
        <h1>Pengalaman Organisasi</h1>
        <div>
            <p class="tulGede">Compfest 12</p>
            <p class="tulKecil">Staff of Seminar</p>
        </div>
        <div>
            <p class="tulGede">BEM Fasilkom UI</p>
            <p class="tulKecil">Staff of Sports Department</p>
        </div>
    </div>

    <div class="inaBox">
        <table border="0" width="60%" class="table table-borderless">
            <tr>
                <th class="tulGede">Projects</th>
                <th class="tulGede">Skills</th>
            </tr>
            <tr>
                <td>
                <td class="tulGede">Python Programming</td>
            </tr>
            <tr>
                <td></td>
                <td class="tulGede">Microsoft Word</td>
            </tr>
        </table>
    </div>

    <footer class="footer">
        <div id="contact">
            <h1>Contact Me</h1>
            <div class="inaBox">
                <p>rizkyath</p>
                <p>@rizky_athallah</p>
                <p>linkedin.com/in/rizky-athallah-271102193</p>
            </div>
        </div>
    </footer>
    

    
</body>
</html>